@import url("css/corners.css");
@import url("css/bottom.css");
@import url("css/topmenu.css");
@import url("css/float_mode.css");
@import url("css/form.css");
@import url("css/card.css");
@import url("css/tags.css");
@import url("css/element.css");
@import url("css/table.css");
@import url("css/news.css");
@import url("css/navpage.css");
@import url("css/lightbox.css");
@import url("css/media.css");
@import url("css/gallery.css");


/* paddings and margins in brousers */
html, body, ul, ol, li, dl, dt, dd, p,
h1, h2, h3, h4, h5, h6,
form, fieldset, a, img, blockquote { margin:0; padding:0; border:none;}
.inputtext, .inputpath { margin:0; padding:0; padding-left:3px}
input, select, textarea { margin:0}

/* total styles */
html { font-size:100.1%; height:100%}
body { font-family:arial, sans-serif; font-size:62.5%; color:#5C5A5A; background:#FFFEFD; height:100%}
input, select { font-size:1.1em; font-family:arial}

#outer { min-height:100%; background:#FFFEFD}
#general { padding-bottom:94px; min-width:1000px; background:url(img/topmenu.gif) repeat-x 0 148px; overflow:hidden}

ul { list-style: none}
.hand { cursor:pointer}
.hidden { display:none !important}
.idle { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* IE 5.5+*/
-moz-opacity: 0.7; /* Mozilla 1.6 и ниже */
-khtml-opacity: 0.7; /* Konqueror 3.1, Safari 1.1 */
opacity: 0.7; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */}

/* head styles */
#head {background: url(img/top.png) no-repeat center top; position: relative; z-index: 1;}
#head .top {margin: 0px 0px -145px; 0px; padding: 0px 18px 0px 18px; width: 964px; height: 148px; position: relative; top: -145px;}

/* logo */
#head .logo {padding: 20px 0px 0px 0px; width: 960px; height: 125px; background:url(img/logo.png) no-repeat left 20px;}
#head .logo a { width:156px; height:58px; display:block}
#head .logo a span { display:none}
#head .logo p { padding-top:6px; font-size:2.2em; font-weight:bold; color:#444; line-height:95%}
#head .logo p span { font-size:0.85em; font-weight:normal; color:#1AA9F3; display:block}
#head .logo p a { width:auto; height:auto; color:#444; text-decoration:none; display:inline}

.top .logo-link { width:380px; height:120px; position:absolute; top:10px; left:0}
.top .logo-link a { width:380px; height:120px; display:block}

/* login block */
#head .top .login-block { width:350px; height:67px; background:url(img/login_bg.png) no-repeat 0 0; position:absolute; top:55px; right:18px}
#head .top .login-block p { padding:8px 10px 2px; font-size:1.3em; color:#fff; font-weight:bold}
#head .top .login-block p a { color:#fff}
#head .top .login-block .login-form { margin-top:-3px; padding-left:10px}
#head .top .login-block .inputtext { padding:5px 6px 5px; width:122px; font-size:1.3em; font-weight:bold; color:#6E6E6E; border:0; background:url(img/input_bg.gif) no-repeat 0 0}
#head .top .login-block .button { position:relative; top:7px; cursor:pointer}

.top .login-block .userpic { padding:7px 10px 0 8px; float:left; position:relative}
.top .login-block .userpic img { margin:2px}
.top .login-block .userpic span.frame { width:52px; height:52px; background:url(img/frame_pic.gif) no-repeat 0 0; display:block; position:absolute; top:7px; left:8px}

/* picto */
.picto { width:300px; height:27px; position:absolute; top:18px; right:18px}
.picto ul { margin-left:-5px; height:27px; float:right}
.picto ul li { padding-left:5px; width:25px; height:27px; background:url(img/picto.gif) no-repeat; float:left}
.picto ul li a { width:25px; height:27px; display:block}
.picto ul li span { display:none}
.picto ul li.home { background-position:5px 0}
.picto ul li.mail { background-position:5px -27px}
.picto ul li.map { background-position:5px -54px}

.picto ul li.txt { margin-left:5px; padding-left:10px; height:27px; font-size:1.1em; font-style:normal}
.picto ul li.txt a { padding:6px 10px}
.picto ul li.txt, .picto ul li.txt a { width:auto; color:#fff; background:url(img/picto_rubber.gif) no-repeat}
.picto ul li.txt a { padding-left:0; background-position:100% -28px}

/* page style */
#page { min-width:1000px}
#page .content { position:relative}
.content .map { width:100%}
.content .transparent { width:100%; height:52px; background:url(img/transparent.png) repeat-x 0 0; position:absolute; top:0; left:0}

#page div.wrap { margin:0 auto; padding:0 18px 0 18px; width:964px; overflow:hidden; height:1%}
#navchain { padding-top:10px; height:26px; width:740px; font-size:1.1em; color:#A1A1A1; float:left}
#navchain a { color:#A1A1A1; text-decoration:none}
div.data { padding-top:10px; width:220px; height:20px; font-size:1.1em; color:#A1A1A1; float:right}
div.data p { padding-right:8px; float:right}
div.data a.rss { width:14px; height:14px; background:url(img/rss.gif) no-repeat 0 0; display:block; float:right}

.block-data { margin-top:-4px; margin-bottom:-10px; position:relative; padding:6px 14px 0 0; float:right}
.block-data p { color:#666; font-size:0.85em !important; text-align:right}
.block-data p span, 
.block-data p a { display:block}
.block-data p span.day, 
.block-data p span.town { font-weight:bold}
.block-data p a { color:#666}

/* columns */
#page .h-columns { margin:0 auto; width:1000px}
#page .b-columns { padding:0 17px 5px 10px; overflow:hidden; position:relative}
#page .b-columns .coll { margin-left:8px; float:left}
#page .b-columns .w247 { width:247px}
#page .b-columns .w246 { width:246px}
#page .b-columns .w455 { width:455px}
#page .b-columns .w710 { width:710px}
#page .b-columns .w964 { width:964px}
#page .b-columns .full-w { padding-left:0 !important; padding-right:0 !important}

.w710 .b-container { margin-left:-8px; overflow:hidden}
.w710 .float { margin-left:8px; width:351px !important; float:left !important}
.w710 .b-container .float .info-box { height:auto}
.w710 .b-container .float .final { padding-bottom:5px !important}
.w710 .b-container .float .short .info-box { height:auto}

.w964 .b-container { margin-left:-9px; overflow:hidden}
.w964 .b-container .double { width:639px !important}
.w964 .b-quadr { margin-left:-8px; overflow:hidden}
.w964 .twin { margin-left:-8px !important; overflow:hidden}
.w964 .float { margin-left:9px; width:315px !important; float:left !important}
.w964 .twin .float { margin-left:8px; width:478px !important; float:left !important}
.w964 .b-quadr .float { margin-left:8px; width:235px !important; float:left !important}


.b-quadr .float-box { padding-top:2px}
.b-quadr .float-box ul.light { padding-bottom:15px}

#page .b-columns .h180 { height:180px}

/* size for fonts */
.coll { font-size:1.3em}
.coll p, 
.coll li { font-size:1.0em}

/* style header */
h1 { padding-bottom:10px; font-size:1.3em; color:#E75A00}
h1 span { font-size:1.05em; font-weight:normal; color:#5C5A5A}
h1.gray { padding:5px 11px 10px; font-weight:bold; color:#5C5A5A}
h2 {padding: 10px 6px 11px 0px; font-size:1.1em; color:#276D9E; background:url(img/orange.gif) no-repeat 11px 0;}
h2 a {color:#276D9E; text-decoration:none;}
h2.blue { background:url(img/blue.gif) no-repeat 11px 0;}
p.blue { background:url(img/blue.gif) no-repeat 11px 0 !important;}
.info-box h2 { padding-top:6px; padding-left:0; padding-bottom:2px; font-size:1.3em; color:#808080; background:none}
.info-box h2 a { color:#808080; text-decoration:none}

.bg-head h2 {position:absolute; left: 0; top:-6px; padding-left: 28px;}
.main h2 { padding:5px 11px; font-size:1.3em; color:#5C5A5A; background:none}
.grad-light h2 { padding:5px 11px; font-size:1.3em; color:#5C5A5A; background:none}
p.subsection { padding:5px 11px 10px; font-size:1.3em; font-weight:bold; color:#5C5A5A; background:none}
.smooth h2 { padding:5px 11px; color:#5C5A5A; background:none}
.bluehead h2 { color:#fff}
.bluehead h2 a { color:#fff !important}
.element h2 {padding: 0px; margin: 10px 0px 10px 0px; font-size: 1.1em; background: none;}
.element h2.orange { font-size:1.3em; color: #E75A00;}
h3 { color:#F36200}
h3 a { color:#F36200}
h3.normal { font-size:1.0em}
.element h3, .b-subsection h3 { padding-bottom:4px; font-size:1.0em}
.short h3 { color:#F36200; padding-bottom:0 !important}
.short h3 a { color:#F36200 !important}
.element h4 { padding-bottom:4px; font-size:1.0em}
p.subtitle { color:#8B8B8B; font-weight:bold}
p.orange { padding-bottom:14px; font-size:1.3em; color:#E75A00; font-weight:bold}
.b-tbl .element p.orange { padding-left:11px}

/* style navchein */
p.navchein { padding:3px 0 8px !important; color:#8B8B8B; font-size:0.85em}
p.navchein a { color:#8B8B8B !important}

/* style blocktitle */
p.blocktitle { padding:10px 6px 11px 28px; font-size:1.1em; font-weight:bold; color:#276D9E; background:url(img/orange.gif) no-repeat 11px 0}
p.blocktitle a { color:#276D9E; text-decoration:underline}
.blue { background:url(img/blue.gif) no-repeat 11px 0}
.bg-head p.blocktitle { position:absolute; left:0; top:-6px}
.smooth p.blocktitle { padding:5px 11px; color:#5C5A5A; background:none}
.grad p.blocktitle { padding:5px 11px; background:none}

/* style standart block */
.h-item { padding-bottom:8px}
.brdr-tbl { padding-bottom:0 !important}
.h-item .b-item .b-item-box { padding:12px 11px 10px; overflow:hidden}

.coll .b-head .b-item { margin-bottom:-5px}

.bg-head { height:29px; background:url(img/head_light.gif) repeat-x 0 0; position:relative}
.bluehead .bg-head { background:url(img/blue_bg.gif) repeat-x 0 0}

.simple .b-item, 
.bluehead .b-item, 
.b-tbl .b-item, 
.brdr .b-item { border:solid #B7D7EE; border-width:0 1px}
.shadow .b-item { background:#F2F8FD url(img/shadow.gif) repeat-x 0 100%; border:solid #B7D7EE; border-width:0 1px}
.smooth .b-item { background:#D1E5F3; border:solid #C1DCEF; border-width:0 2px}
.main .b-item { background:#EAF3FA url(img/main_ground.gif) repeat-x 0 0; border:solid #B7D7EE; border-width:0 1px}
.grad-light .b-item { background:#fff url(img/gradient_l.gif) repeat-x 0 0; border:solid #B7D7EE; border-width:0 1px}
.grad .b-item { background:#fff url(img/gradient.gif) repeat-x 0 0; border:solid #B7D7EE; border-width:0 1px}
.slogan .b-item { margin-bottom:-5px; background:#ECF4FA url(img/slogan.gif) repeat-x 0 0; border:solid #B7D7EE; border-width:0 1px}

.b-tbl .b-item { margin-bottom:-5px}

.coll .object { padding:10px 0 5px; text-align:center}

.h-item .foot { margin-bottom:-5px; padding:10px 8px; height:19px; background:#F2F8FD url(img/tfoot_bg.gif) repeat-x 0 0; border:solid #B7D7EE; border-width:1px 1px 0}
.h-item .foot .tbl-cell { position:relative}
.h-item .foot .tbl-cell a { padding-right:20px; color:#898989}
.h-item .foot .tbl-cell a:hover { color:#595959}
.h-item .foot .tbl-cell a.print { background:url(img/print.gif) no-repeat 100% 3px; position:absolute; top:0; right:2px}
.h-item .foot .tbl-cell a.ico-pdf { background:url(img/pdf2.gif) no-repeat 100% 0}
.h-item .foot .tbl-cell a.ico-xml { background:url(img/rss2.gif) no-repeat 100% 2px; position:absolute; top:0; left:50%}


/* style list */
.coll .list { margin-top:-3px; color:#5C5A5A}
.coll .list a { color:#5C5A5A; text-decoration:none; display:inline}
.coll .list a:hover { color:#363636}
.coll .list li { padding:4px 0 4px 8px; background:url(img/point.gif) no-repeat 0 11px; border-bottom:1px solid #E2E5E8}
.coll .list li.end { padding-bottom:0; border-bottom:none}

.coll .org a { color:#E95A00; font-weight:bold; text-decoration:underline; display:inline}
.coll .org a:hover { color:#CD4E03}
.coll .org li { padding:2px 0 2px 8px; border-bottom:none}

/* style multilevel-list */
.coll .multilevel li { padding-left:0; background:none; border-top:1px solid #E2E5E8; border-bottom:none}
.coll .multilevel li.first { border-top:none}
.coll .multilevel li ul.second-level { margin-top:4px}
.coll .multilevel li ul.second-level li { padding-left:16px; background:url(img/point.gif) no-repeat 8px 11px}

.coll .multilevel li a.btn, 
.coll .multilevel li span.btn { margin:4px 5px 0 0; width:10px; height:10px; display:block; float:left}
.coll .multilevel li a.plus, 
.coll .multilevel li span.plus { background:url(img/plus.gif) no-repeat 0 0}
.coll .multilevel li a.minus, 
.coll .multilevel li span.minus { background:url(img/minus.gif) no-repeat 0 0}

.coll .dl-container { overflow:hidden}
.coll .dl-container .norb { border-right:none}

dl.statistics { padding-bottom:7px; width:234px; border-right:2px solid #C1DCEF; float:left}
dl.statistics dt { padding:5px 11px; font-size:1.1em; color:#5C5A5A; font-weight:bold}
dl.statistics dd { padding:0 11px}
dl.statistics dd p.large { font-size:1.6em !important; font-weight:bold; color:#7B878F}
dl.statistics dd p.small { margin-top:-2px; font-size:0.85em !important; color:#768188}

/* style info-block  */
.b-item-box p.name { padding-top:10px; font-weight:bold}
.info-box h3 { padding-bottom:8px; font-size:1.0em}
.info-box { margin-bottom:10px; padding-top:2px; padding-bottom:10px; border-bottom:1px solid #E9E8E8; overflow:hidden}
.info-box p a { color:#5A5A5A}
.short .info-box { margin-bottom:5px; padding-top:0; padding-bottom:7px}
.short .info-box a { color:#5C5A5A}
.info-box p { padding-bottom:2px}
.short p.output { color:#898989}
.info-box p.output span.time { font-weight:bold}
.info-box p.output span.place-l { padding-top:2px; color:#F36200; font-weight:bold; display:block}
.info-box p.output span.place-l a { color:#F36200}
.final { margin-bottom:0 !important; padding-bottom:0 !important; border:none !important}

.info-box-journal h3 { padding-bottom:0; font-size:1.0em}
.info-box-journal p { padding-bottom:2px}
.info-box-journal p.output { padding-bottom:0}
.info-box-journal p.output span.time { font-weight:bold}
.info-box-journal .picture { margin:12px auto; width:164px; height:auto; border:3px solid #B7D7EE}
.info-box-journal .picture img { width:162px; height:auto; border:1px solid #fff}

p.ico { padding-top:8px; color:#8B8B8B}
p.ico a { padding-right:20px; color:#8B8B8B}
.pdf { background:url(img/pdf.gif) no-repeat 100% 1px}
.doc { background:url(img/doc.gif) no-repeat 100% 0}
.rar { background:url(img/rar.gif) no-repeat 100% 0}
.html { background:url(img/html.gif) no-repeat 100% 0}
.jpg { background:url(img/jpg.gif) no-repeat 100% 0}

/* style picture */
.main-box .picture { padding-left:8px; padding-top:3px; float:right}
.main-box .picture img { border:3px solid #fff; width:128px; height:100px}

.info-box .picture {margin-right: 8px; border: 3px solid #B7D7EE; float: left;}
.info-box .picture img { border: 1px solid #fff}
.info-box .w80 img {width: 72px; height: auto;}
.info-box .w138 img {width:130px; height:auto}
.w72 img {margin-right: 8px; border: 3px solid #B7D7EE; float: left;}
.w72 img {width: 72px; height: auto;}

/* style float-box */
.h-float-box { padding-top:0 !important; padding-bottom:0 !important; overflow:hidden}
.h-float-box .float-box { margin-top:15px; padding:0 5px; width:204px; height:auto; overflow:hidden; float:left}
.float-box h3 { font-size:1.0em}

.coll ul.light { padding:3px 10px 10px; color:#8B8B8B}
.coll ul.light a { color:#8B8B8B; display:inline}
.coll ul.light a:hover { color:#646464}
.coll ul.light li { padding:4px 0 4px 8px; background:url(img/point.gif) no-repeat 0 11px}

/* style addmenu */
.addmenu { width:210px; float:left}
.addmenu a { color:#5A5A5A}
.addmenu li { padding-bottom:2px; padding-left:9px; background:url(img/bullred.gif) no-repeat 0 7px; cursor:pointer}

/* style choice-info */
.h-holder { display:table}
.h-holder .h-item { padding-left:10px}
.h-holder { width:476px;float:right;}

a.send { margin-top:14px; height:25px; display:block}
a.practic { width:221px; background:url(img/btn-send-practic.gif) no-repeat 0 0}
a.check-in { width:151px; background:url(img/btn-send-check.gif) no-repeat 0 0}
a.create { margin-top:0; padding:3px 8px; width:227px; background:url(img/btn-create.gif) no-repeat 9px 3px}

.b-inform { margin-bottom:-10px !important; padding-bottom:0 !important; border:none !important}
.b-inform h1 { padding-bottom:12px; color:#808080}
.b-inform h1 a { color:#808080; text-decoration:none}
.b-inform p { padding-bottom:14px !important}
.b-inform a { color:#5A5A5A}
.b-inform a:hover { color:#333}

.b-inform ul { padding-bottom:14px; padding-left:20px; display:table}
.b-inform ul li { padding:2px 14px; background:url(img/bull-orange.gif) no-repeat 0 8px}


.b-item ul.stat { padding-top:8px; padding-bottom:10px}
.b-item ul.stat a { color:#898989}
.b-item ul.stat a:hover { color:#515151}
.b-item ul.stat span.property { padding-right:4px; width:40%; color:#5A5A5A; font-weight:bold; float:left; display:block}
.b-item ul.stat li { padding:5px 0 5px 3px; border-bottom:1px solid #E5E4E3; overflow:hidden}
.b-item ul.stat li.end { border-bottom:none}


ul.organ { padding-top:4px; display:table}
ul.organ span.property { padding-right:4px; width:57px; color:#898989; float:left; display:block}
ul.organ li { font-size:1.0em; overflow:hidden}
ul.organ li a { color:#5A5A5A}


.slogan p.b-slogan { padding:12px 10px 20px; font-size:2.5em; color:#4AA6FF; text-align:center}

.b-board { margin-bottom:-8px}
.b-board .fon-box { margin-bottom:8px; padding:4px; width:307px; height:92px; background:url(img/whole_fon2.gif) no-repeat 0 0}
.b-board .fon-box .picture { margin-right:8px; border:3px solid #B7D7EE; float:left}
.b-board .fon-box .picture img {width: 72px; border:1px solid #fff}
.b-board .fon-box h3 { font-size:1em}
.b-board .fon-box h3 a { text-decoration:none}
.b-board .fon-box p.output { padding-bottom:8px; color:#5A5A5A; font-weight:bold}
.b-board .fon-box p.output a { color:#5A5A5A}

.b-main { margin-bottom:0 !important}
.b-main .fon-box { margin-bottom:0; padding:4px; width:307px; height:308px; background:url(img/whole_fon_main.gif) no-repeat 0 0}
.b-main .fon-box .picture { margin-right:0; border:3px solid #B7D7EE; float:none}
.b-main .fon-box .picture img { width:299px; height:auto; border:1px solid #fff}
.b-main .fon-box h3 { padding:8px 0 0 8px}
.b-main .fon-box p.output { padding:0 8px 8px}

.treeview .hover { cursor: pointer; }
.filetree span.folder { padding: 1px 0 1px 16px; display: block; }
.filetree span.folder { background: url(img/minus.gif) left no-repeat; }
.filetree li.expandable span.folder { background: url(img/plus.gif) left no-repeat; }

#content {}
#content div {margin: 0px; padding: 0px;}
#content p {padding: 0px 0px 8px 0px;}
#content h3 {padding: 0px 0px 8px 0px;}
#content table, #content table tr, #content table tr td {padding: 0px; margin: 0px;}
#content ul, #content ol {margin: 0px;}
#content ul li {list-style-type: none; list-style-position: inside; padding: 0px 0px 4px 20px;}
#content ol li {list-style-position: inside; padding: 0px 0px 4px 20px; margin: 0px 0px 0px 0px;}


